{
  "routerMap": [
    {
      "name": "SuggestionPage",
      "pageSourceFile": "src/main/ets/pages/SuggestionPage.ets",
      "buildFunction": "suggestionBuilder"
    },
    {
      "name": "AboutUS",
      "pageSourceFile": "src/main/ets/pages/AboutUS.ets",
      "buildFunction": "AboutUSBuilder"
    },
    {
      "name": "UserAgreementPage",
      "pageSourceFile": "src/main/ets/pages/UserAgreement.ets",
      "buildFunction": "userAgreementBuilder",
      "data": {
        "description": "this is userAgreementPage"
      }
    },
    {
      "name": "Privacy",
      "pageSourceFile": "src/main/ets/pages/Privacy.ets",
      "buildFunction": "PrivacyBuilder",
      "data": {
        "description": "this is PrivacyPage"
      }
    },
    {
      "name": "LoginPage",
      "pageSourceFile": "src/main/ets/pages/LoginPage.ets",
      "buildFunction": "LoginBuilder",
      "data": {
        "description": "this is loginPage"
      }
    },
    {
      "name": "SettingPage",
      "pageSourceFile": "src/main/ets/pages/SettingPage.ets",
      "buildFunction": "settingBuilder",
      "data": {
        "description": "this is SettingPage"
      }
    },
    {
      "name": "DelPhotoPage",
      "pageSourceFile": "src/main/ets/pages/DelPhotoPage.ets",
      "buildFunction": "delPhotoPageBuilder",
      "data": {
        "description": "this is DelPhotoPage"
      }
    }
  ]
}